﻿/*@import  url('http://fonts.googleapis.com/css?family=Mate|Convergence|Fjord+One');
*/



body 
{
	    font-family: Arial, Helvetica, sans-serif;
	/*font-size:13px;
	padding:10px;
	background-color:#E1E1E1;	
	color:#000000;
	*/
}


select, input,textarea
{
	border:1px solid #898A8B ;	
	font-family: Arial, Helvetica, sans-serif;	
	font-size:12px;           
    padding:3px;
     margin:0px;   
     outline:medium none; 
     -webkit-border-radius:  3px;
     -moz-border-radius: 3px;
     border-radius:  3px;  
}

select:focus, input:focus,textarea:focus,input[type="checkbox"]:focus
{	
	border:1px solid #E99326;
	 -webkit-border-radius:  3px;
     -moz-border-radius: 3px;
     border-radius:  3px;  
     -webkit-box-shadow: 0px 0px 2px #DD2300;
-moz-box-shadow: 0px 0px 2px #DD2300;
box-shadow: 0px 0px 2px #DD2300;
     
}

select:disabled, input:disabled,textarea:disabled,input[type="checkbox"]:disabled
{	
	
     background-color:rgb(216, 216, 216);
}
	
input[type="checkbox"]:checked::after {
	content: url(../img/checkmark.png);
	display: block;
	position: absolute;
	top: -6px;
	left: -5px;
}

input[type="checkbox"]:hover, Select:hover, input:hover,textarea:hover {
/*border-color: #C6C6C6;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);*/
}

input[type="checkbox"] {
-webkit-appearance: none;
appearance: none;
width: 13px;
height: 13px;
cursor: pointer;
vertical-align: bottom;
background: white;
border: 1px solid rgb(95, 92, 92) !important;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position: relative;
 outline:medium none; 
}


table,tr,td
{
	font-size:12px;
}

.divSiteHead
{
	
	margin:3px 5px 5px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:5px 5px 0px 5px;
	background-color:#FFFFFF;	
	font-size:10px;


background-color: #F90;
color: rgb(9, 8, 8);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(252, 252, 252)), color-stop(0.55, rgba(248, 209, 6, 0.74)),color-stop(1, rgb(252, 183, 6)));
background-image: -moz-linear-gradient(center top, rgb(252, 252, 252) 10%,rgba(248, 209, 6, 0.74) 55%,rgb(252, 183, 6) 100%);
}

.tblSiteHeader tr
{
	}
.tblSiteHeader tr  td  a
{	
	font-size:12px;	
	color:#FFFFFF;
	text-decoration:none;
}
	
.tblSiteHeader  a:hover
{	
	font-size:12px;	
	color:Yellow;
	text-decoration:underline;
}

.tblSiteHeader span
{	
	font-size:12px;	
	color:#D5231A;
}

.tblFormInner td
{
	padding:2px;
	}
	
.divReportForm
{
	background-color:#FFFFFF;
	color:#000000;
	font-size:12px;	
	border:2px solid rgb(204, 204, 204)  ;
	
	-moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
      
    -moz-box-shadow:3px 3px 10px #ccc;
    -webkit-box-shadow: 3px 3px 10px #ccc;
    box-shadow:3px 3px 10px #ccc;    
    display:table-cell;
    
}

.thReportFormHead
{
	    
	font-size:13px; font-weight:bold;
	 
	 
    background-color: rgb(230, 230, 230);
    color: rgb(9, 8, 8);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(177, 178, 179)), color-stop(0.55, rgba(255, 255, 255, 0.74)),color-stop(1, rgb(209, 209, 209))); 
    background-image: -moz-linear-gradient(center top, rgb(177, 178, 179) 10%,rgba(255, 255, 255, 0.74) 55%,rgb(209, 209, 209)) 100%);

	-moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius:10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    
    text-align:left;
    padding:0px 10px 0px 10px  ;
    height:30px; 
       
	
}

.btnNormal
{		
	
	background-color:#469CFC;
	background-image: -webkit-gradient(linear,left top,left bottom, color-stop(0, rgb(75, 188, 252)), color-stop(0.55, rgba(3, 150, 248, 0.74)), color-stop(1, rgb(6, 142, 248)));
	background-image: -moz-linear-gradient(center top, rgb(75, 188, 252) 10%,rgba(3, 150, 248, 0.74) 55%,rgb(6, 142, 248)) 100%);
	border:1px solid #469CFC ;	
	color:#FFFFFF;
    text-align:center;
    padding : 2px 10px 2px 10px ;
    font-size:13px; font-weight:bold;        
    -moz-border-radius: 3px; -webkit-border-radius:3px; border-radius: 3px;    
    -moz-box-shadow:1px 1px 5px #ccc; -webkit-box-shadow: 1px 1px 5px #ccc;  
    box-shadow:1px 1px 5px #ccc;   
    cursor:pointer;
	outline:medium none;
	width:70px;
}

.btnNormal:hover
{
	background-color:#5F96CD;
	background-image: -webkit-gradient(linear,left top,left bottom, color-stop(0, rgb(75, 188, 252)), color-stop(0.55, rgba(3, 150, 248, 0.74)), color-stop(1, rgb(9, 93, 158)));
	background-image: -moz-linear-gradient(center top, rgb(75, 188, 252) 10%,rgba(3, 150, 248, 0.74) 55%,rgb(9, 93, 158)) 100%);
	
	border:1px solid #4B88C6 ;	
	
 text-shadow:#1120CC 1px 1px 1px;
	
	 -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
	box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
}

.btnNormal:focus
{
	border:1px solid blue ;
	
	}
.spnHSeperator
{
	background-color:#4B88C6;	
	height:1px;
	line-height:0;
	font-size:0;
	text-align:center;
	width:100%;
	overflow:hidden;
	margin : 4px 0px 4px 0px;
}

.inputCalendar
{
	border:1px solid #4B88C6 ;
	height:16px;
	font-size:12px;
	-moz-border-radius: 3px; -webkit-border-radius:3px; border-radius: 3px; 
	   
}

.imgCalendarIcon
{
 border:0;
 margin-left:-20px;
 margin-top:4px;
 vertical-align:top;	   
}

.inputSearch
{
	border:1px solid #DFDFDF ;
	color:#000000;
	height:20px;
	font-size:12px; font-weight:bold;
	-moz-border-radius: 20px; -webkit-border-radius:20px; border-radius: 20px; 
	padding:2px 30px 2px 5px;
	outline:#FFFFFF medium none;
}

.btnSearch
{
	border:0;
 margin-left:-28px;
 margin-top:4px;
 vertical-align:top;
 background:url(../Img/SearchSmall.jpg) left top no-repeat;
 width:20px;
 cursor:pointer ;
	}
/**************************************/
/* grid View Styles*/


.grdDetails {
    font-size: 14px;
    line-height: 14px;
    white-space: nowrap;
    padding: 10px;   
    width:100%; 
}

    .grdDetails th ,.grdHeader td
    {
        border:none;
        background-color: rgb(221, 221, 221);
        color: black;
        empty-cells: show;        
        height: 2.83ex;
        outline: none;
        overflow: hidden;
        padding: 2px 1px;
        vertical-align: middle;
        white-space: nowrap;
        text-align: left;
    }

    .grdDetails tr {
        background: #fff;
        color: #222;
        cursor: pointer;
        padding: 4 1ex;
    }

    .grdDetails td 
    {
        border:none;
        border-bottom: 1px #e5e5e5 solid;
        empty-cells: show;        
        height: 2.83ex;
        outline: none;
        overflow: hidden;
        padding: 2px 1px;
        vertical-align: middle;
        white-space: nowrap;
    }

    .grdDetails tr:hover {
        background-color: rgba(245, 235, 209, .85);
    }

.grdDetails img {
    vertical-align: middle;
}

/*


 .grdDetails { 
    width: 100%;     
    background-color: #F3F7F8;   
    border: solid 1px #D3DCE5; 
    border-collapse:collapse; 
    font-family:verdana,Tahoma;
    font-size:11px;
    outline:medium none;
} 

.grdDetails td { 
    color: #000; 
}


.grdDetails th { 
  border: solid 1px #D3DCE5; 
  padding: 5px; 
    
}

.grdDetails .grdHeader  
{
	background-color: rgb(221, 221, 221);
    color: black;
    empty-cells: show;
    font-size: 90%;
    height: 2.83ex;
    outline: none;
    overflow: hidden;
    padding: 2px 1px;
    vertical-align: middle;
    white-space: nowrap;
    text-align: left;
}

.grdHeader  
{	
    background-color: rgb(221, 221, 221);
    color: black;
    empty-cells: show;
    font-size: 90%;
    height: 2.83ex;
    outline: none;
    overflow: hidden;
    padding: 2px 1px;
    vertical-align: middle;
    white-space: nowrap;
    text-align: left;
}

.grdDetails .grdItemStyle { background-color:rgba(209, 229, 247, 0.1) ;}
.grdDetails .grdItemStyle input[type="text"] { color: #445C76; background-color:rgba(209, 229, 247, 0.1); padding:0px ;}
.grdDetails .grdItemStyle a { color: #4B88C6; text-decoration:none; }
.grdDetails .grdItemStyle a:hover { color: #4B88C6; text-decoration:underline; }

.grdDetails .grdAltItemStyle { background-color: #F3F7F8 }
.grdDetails .grdAltItemStyle input[type="text"]{ color: #445C76; background-color:#F3F7F8;padding:0px;
                                -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
								-moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
								box-shadow: inset 0 0px 0px rgba(0,0,0,0); }
.grdDetails .grdAltItemStyle a { color: #4B88C6; text-decoration:none; }
.grdDetails .grdAltItemStyle a:hover { color: #4B88C6; text-decoration:underline; }
*/
.grdDetails .pgr { background: #FFF  repeat-x top; }
.grdDetails .pgr:hover,.grdDetails .pgr table tr:hover   { background-color: #FFF; }
.grdDetails .pgr table { margin: 5px 0; }
 .grdDetails .pgr td{   border: none;}
.grdDetails .pgr td span { 
      display: block;
       min-width: 19px;
    box-shadow: 0px 0px 1px #616161;
    -moz-box-shadow: 0px 0px 1px #616161;
-webkit-box-shadow:0px 0px 1px #616161;
-o-box-shadow: 0px 0px 1px #616161;
    text-align: center;
    padding: 3px; 
        background-color: gray;
    color: white;
 }   
.grdDetails .pgr a { color: #39393a;
    font-weight: normal;
    text-decoration: none;
    min-width: 19px;
    display: block;
    box-shadow: 0px 0px 1px #616161;
    -moz-box-shadow: 0px 0px 1px #616161;
-webkit-box-shadow:0px 0px 1px #616161;
-o-box-shadow: 0px 0px 1px #616161;
    text-align: center;
    padding: 3px; }
.grdDetails .pgr a:hover { color: #000;background-color: #EEEEEE; } 

/**/


.divMail
{
	border:3px solid #898A8B ;
	padding:20px;
	-moz-border-radius: 10px;
    -webkit-border-radius:  10px;
    border-radius:  10px;  
     -moz-box-shadow:3px 3px 10px #ccc;
    -webkit-box-shadow: 3px 3px 10px #ccc;
    box-shadow:3px 3px 10px #ccc; 
}

/*Copied From StyleNew.css Starts*/
.menustyle
 {	
	font-size:12px;
	font-weight:bold;
/*	background-color:#FFFFFF; */
	border-width:100px;
	color:Blue ;	
	padding:10px;
}

A.menulink 
{
    display: block;
    width: 227px;
    padding:3px 8px;
    text-align: left;
    text-decoration: none;    
    font-size:12px;
    color:#000000;    
    border: solid 1px #FFFFFF;
}

A.menulink:hover 
{
   text-decoration:none;
   
     background-image:url(../Img/GridHeader.gif); 
     border: 1px solid #C1C1E6;
     
    /*  -moz-box-shadow:0 1px 2px #c1c1c1;
    -webkit-box-shadow:0 1px 2px #c1c1c1;
    box-shadow:0 1px 2px #c1c1c1; 
      */      
     
}

.msg_body 
{
	border-left:1px solid #BBBAB4;
	border-bottom:1px solid #BBBAB4;
	border-right:1px solid #BBBAB4;
	border-top:1px solid #BBBAB4;
	background-color:#FFFFFF;
	padding:5px;
	
	-moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
     
    -moz-box-shadow:0 1px 2px #c1c1c1;
    -webkit-box-shadow: 0 1px 2px #c1c1c1;
    box-shadow:0 1px 2px #c1c1c1;     
  /*  margin:0px 10px 0px 10px;    */
}
.msg_head
 {
 	margin:0px;
	padding: 5px 5px;
	cursor: pointer;
	position: relative;
	/*background-image:url(../Img/HeadImage.jpg);
	background-color:#D6DFED;
	
	color:#0066FF;	
	*/
	font-size: 12px;
background: rgb(253, 144, 5);
color: white;
     border-left:1px solid #BBBAB4;
	
	 border-top:1px solid rgb(243, 97, 0);
	border-right:1px solid #BBBAB4;
	
    -moz-box-shadow:0 1px 2px #c1c1c1;
    -webkit-box-shadow: 0 1px 2px #c1c1c1;
    box-shadow:0 1px 2px #c1c1c1; 
       
    -moz-border-radius: 0px 0px 0px 0px ;
-webkit-border-radius: 0px 0px 0px 0px ;
border-radius: 0px 0px 0px 0px ; 
    
    
}

.tblMenuDetails
{
	
	}
#Menusubdiv
{
	
/*    border: 1px solid #1e7ae1;

-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
*/
background-color:white;  
	}

 .Menutitle
{
font-size:16px; color:#FFFFFF;font-weight:bold; 
background:#43A8E3;

background-image:url(../Img/SiteHeaderBg.png);

-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px; 

padding-left:10px;
}

/*Copied From StyleNew.css Ends*/

.spnLeftMenu
{
	background-image:url(../Img/MenuBg.jpg);
	width:100%;
	height:100%;
	text-align:left;
	vertical-align:middle;
	padding-Left:25px;
}
.spnLeftMenu img
{
	
}

.divSearchDtls
{
   display:none ;
   border:1px solid #898A8B; 
   width:350px;
   float:right;
   position:absolute;   
    z-index:10000;
    background-color:White;
    max-height:400px;
    overflow:auto;
    	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    
        -moz-box-shadow:0 2px 4px #c1c1c1;
    -webkit-box-shadow: 0 2px 4px #c1c1c1;
    box-shadow:0 2px 4px #c1c1c1; 
    padding:10px;
}

.divSearchDtls a
{
    text-decoration:none;
    color:#565555;   
}
.divSearchDtls tr
{
	height:20px;
}

.divSearchDtls tr:hover
{
    /*background-color:#03307B;*/    
     text-decoration:none;     
 }
    
.divSearchDtls a:hover
{
   text-decoration:underline;   
   color:#ED2409;

 }


::-webkit-scrollbar-thumb:vertical {
  background: #9E9E9E;
}

::-webkit-scrollbar {
width:7px;
height:7px;
background-color:#ffffff;
}

.divUpdateListItem
{
	border:1px solid gray;
	margin:10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    
    text-align:left;
    padding:5px 20px 5px 30px;
    color:Black;
    -moz-box-shadow:inset 0 3px 6px #c1c1c1;
    -webkit-box-shadow:inset 0 3px 6px #c1c1c1;
    box-shadow:inset 0 3px 6px #c1c1c1; 

    background-color:#EEE;
	}
	
.divUpdateListItem:hover
{
   /* -moz-box-shadow:inset 0 3px 6px #858686;
    -webkit-box-shadow:inset 0 3px 6px #8586866;
    box-shadow:inset 0 3px 6px #858686; 
    color:Black;
 */   background-color:#CECFD1;

}

.divUpdateListTitle
{
	text-align:left;
	 font-size:13px;	  
	font-weight:bold;	
	}
	
.divUpdateListSub
{
	text-align:left;	
	font-size:10px;
	font-weight:normal;
	color:Gray;
	margin:10px;
	display:table-row;
	padding:20px;
}

.divUpdateListAction
{
	text-align:center;
}

.lnkHelp
{
	background-image:url(../Img/Help.png);	
	background-repeat:no-repeat;	
	width:20px;
	height:20px;
	float:Right;
}
	
#lblReportTitle
{
	float:left;
}

.LnkCalender
{
	background-image:url(../Img/date_pick.png);	
	background-repeat:no-repeat;	
	margin-left:-20px;
	margin-top:4px;
	vertical-align:top;	 
	width:16px;
	height:16px;	
}

.divLoadStatus
{
	font-weight :bold;
	color:Black;
	moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	text-align:center;
	padding:2px;
	background-color :#fbdb3d ;
	width:200px;		
	font-size:12px;	
	position:absolute;
	z-index:1001;
	left:50%;
	margin-left:-100px;
	top:40px;
	/* -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
	box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
*/
	}
	

.divMessage {
		color: rgb(184, 3, 3);
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		text-align: center;
		padding:5px;
		background-color: rgb(241, 236, 171);
		min-width: 200px;		
		max-width: 300px;		
		font-size: 12px;
		border: 1px solid rgb(241, 197, 104);
		position: relative;
		z-index: 1001;				
		margin-top: -10px;
		white-space: pre-wrap;
		margin-bottom: 10px;
		display:none;
}

